l.schmitzesri-de-esridist

Increased web API security in Google Chrome

Blog Post created by l.schmitzesri-de-esridist Employee on Apr 15, 2016

Google_Chrome_icon_(2011).svg.pngIn case you haven't noticed yet. Starting with Google Chrome version 50, some of the HTML5 web APIs will require websites to be using a secure origin like HTTPS to work correctly. The APIs that will be affected are: Geolocation, Fullscreen, Device motion and Device orientation.

 

This will very likeley have an impact on your web application. Read here in detail, if your web application is affected and what you can do about it: Increased web API security in Google Chrome | ArcGIS Blog.

Outcomes